=== Profisme ===
Contributors: wpprobiz
Requires at least: WordPress 4.4
Tested up to: WordPress 5.4.2
Requires PHP: 5.6
Version: 2.8
License: GPLv3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: custom-menu, custom-logo, entertainment, one-column, two-columns, left-sidebar, e-commerce, right-sidebar, custom-colors, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready, blog

== Copyright ==

Profisme WordPress Theme, Copyright 2020, wpprobiz 
Profisme is distributed under the terms of the GNU GPL


== Description ==

Profisme is corporate business wordpress theme Theme is suitable for any kind of business websites.

1) Font Awesome
=====================
Font Awesome 4.6.1 by @davegandy - http://fontawesome.io - @fontawesome
License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)

2) Bootstrap Framework
=====================
Bootstrap v3.3.4 (http://getbootstrap.com)
Copyright 2011-2015 Twitter, Inc.
Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)

3) Owl Carousel 2.2.0
=====================
Owl Carousel v2.2.0
Copyright 2013-2016 David Deutsch
Licensed under MIT (https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE)

4) Bootstrap Js
=====================
Bootstrap v3.3.4 (http://getbootstrap.com)
Copyright 2011-2015 Twitter, Inc.
Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)


5) WordPress Customizer Toggle Control
=====================
License -  GNU GENERAL PUBLIC LICENSE (https://www.gnu.org/licenses/)
Source: https://github.com/soderlind/class-customizer-toggle-control

6) Pure css Toggle Button
=====================
copyright - 2013 Yahoo! Inc.
License   - GNU GENERAL PUBLIC LICENSE (https://github.com/pure-css/pure/blob/master/LICENSE)
Source: https://github.com/pure-css/pure-css.github.io/,
        https://github.com/pure-css/pure/tree/master/src/buttons,


7) Screenshot Image
=====================
Screenshot Image
URL: https://pxhere.com/en/photo/653052
License: CC0 Public Domain (https://pxhere.com/en/license)